table:
  name: institution_region
  schema: public
object_relationships:
  - name: institution
    using:
      foreign_key_constraint_on: institution_id
  - name: region
    using:
      foreign_key_constraint_on: region_id
insert_permissions:
  - role: _event_admin
    permission:
      check: {}
      columns:
        - institution_id
        - region_id
select_permissions:
  - role: _event_admin
    permission:
      columns:
        - institution_id
        - region_id
      filter: {}
      allow_aggregations: true
  - role: anonymous
    permission:
      columns:
        - institution_id
        - region_id
      filter: {}
      allow_aggregations: true
update_permissions:
  - role: _event_admin
    permission:
      columns:
        - institution_id
        - region_id
      filter: {}
      check: {}
delete_permissions:
  - role: _event_admin
    permission:
      filter: {}
